@media screen and (min-width:501px) {

    .cmdish__photos.uploading { background: #ccc; width: 60px; height: 60px; }
    .cmdish__photos.uploading:before { padding: 23px 0 0 0; font: 15px/18px geometria, arial; text-align: center; content: attr(data-percent); position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: #eee; border-radius: 5px; z-index: 1; }

    .mdish-upload { background: url(i/dish/upload.svg) no-repeat 0 0; }
    .mdish-bug { background: url(i/dish/bug.svg) no-repeat 0 0; }

    @keyframes mdish_ico {
        0% {  box-shadow: 0 0 0 0 rgba(255,197,0,0.3);  }
        100% { box-shadow: 0 0 40px 40px rgba(255,197,0,0); }
    }

    .mdish-ico { position: absolute; opacity: 0; background: url(i/dish/dots.svg) no-repeat 50% 50% / 15px auto; cursor: pointer; right: 100px; width: 30px; height: 30px; top: 13px; transition: opacity 250ms; }
    .cmdish:hover > .mdish-ico { opacity: 1;}
    .mdish-ico:before { content: ""; position: absolute; left: 15px; top: 15px; display: block; border-radius: 50%; width: 1px; height: 1px; }
    .cmdish:hover .mdish-ico:before {  animation: mdish_ico ease-out 400ms; /*animation-delay: 1500ms;*/  }

    .mdish {

        background: #fff none repeat scroll 0 0;
        border-radius: 8px !important;
        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);
        right: 102px;
        margin: 0;
        opacity: 0;
        overflow: hidden;
        padding: 0;
        position: absolute;
        top: 20px;
        transform: scale(0.95);
        transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
        white-space: nowrap; width: auto; z-index: 1000;

    }



    .mdish-hidden .mdish { opacity: 0; visibility: hidden; }
    .mdish-visible .mdish { opacity: 1; transform: scale(1);  /* transition-delay: 700ms; */ }

    .mdish-option {

        border-bottom: 1px solid rgba(204, 204, 204, 0.66) !important;
        border-radius: 0;
        color: #000;
        display: block;
        padding: 9px 11px 9px 37px;
        font: 15px/18px geometria, arial;
        cursor: pointer;

    }

    .moxie-shim-html5 > input { cursor: pointer; }

    .mdish-option:hover, .moxie-shim-html5:hover + .mdish-upload { background-color: #0072ff; color: #fff; }

    .mdish-upload { background-size: 18px auto; background-position: 10px 10px; }
    .mdish-bug { background-size: 18px auto; background-position: 11px 9px }

    .mdish-upload:hover, .moxie-shim-html5:hover + .mdish-upload { background-image: url(i/dish/upload-white.svg); }
    .mdish-bug:hover { background-image: url(i/dish/bug-white.svg); }


}

/*
@media screen and (max-width:500px) {

    .mdish-ico { display: none; }

    .mdish-visible { background: #f4f4f4 }

    .mdish { position: relative; margin: 0 0 -15px 0; height: 1px; overflow: hidden; transition: height ease 150ms; }
    .mdish-hidden .mdish { position: absolute !important; left: -3000px; }
    .mdish-visible .mdish { height: 100px; }


    .mdish-option { font: 700 14px/50px geometria, arial; position: relative; box-shadow: 0 -1px 1px -1px rgba(200, 199, 204, 1); padding: 0 0 0 35px }
    .mdish-upload { background-size: 20px auto; background-position: 2px 15px; }
    .mdish-bug { background-size: 20px auto; background-position: 2px 15px; }

    .menu-dish-photos.uploading:before { font: 700 13px/15px geometria, arial; padding-top: 22px; border-radius: 3px }


}
*/